
xbody { background: url('../img/bluepic.jpg') repeat center; background-size: cover;}

body { background: #0F182B;
				background: linear-gradient(0deg, rgba(15, 24, 43, 1) 0%, rgba(42, 59, 83, 1) 26%, rgba(55, 78, 122, 1) 50%, rgba(49, 71, 105, 1) 77%, rgba(15, 24, 43, 1) 100%); }

.text-dark { color: #fff !important; }
footer a.foot-link { color:#fff; }



.sabox { border:solid 1px #fff; background:#f3f3f3; border-radius:8px; padding:10px 0;     box-shadow: 1px 2px 5px #000;}
.sabox.nav {  }
.faq-accordion .faq-main {  border: 1px solid #aaa; background:#fff; border-radius:8px; } 
.sabox:not(:last-of-type) { border:solid 1px #fff; border-radius:8px; }
.sabox:not(:first-of-type) { border:solid 1px #fff; border-radius:8px; }
.sabox.pad { padding:15px; }
.sabox.mb { margin-bottom:15px; margin-top:0;}
.sabox.mt { margin-top:15px; }


.accordion1.panel-group { border:0; background:#fff; margin-top:15px; box-shadow: 1px 2px 5px #000; }
.accordion1 .panel-default { xborder:1px solid #aaa; border-radius:8px; margin-top:15px; padding:7px 2px; background:#fff; }
.accordion1 .panel-default { padding:0;      }
x.accordion1 .panel-heading { background: #636161;
background: linear-gradient(0deg, rgba(99, 97, 97, 1) 0%, rgba(209, 209, 209, 1) 10%, rgba(255, 255, 255, 1) 88%, rgba(204, 200, 200, 1) 100%); }
x.accordion1 .list-group-item .nav { background:#e7e7e7; }



.labhead { width:16rem; display:inline-block;}
